/*
===== 1: universal reset =================================*/

body, h1, h2, h3, h4, h5, h6,
div, p, pre, table, th, td,
dl, dt, dd, ul, ol, li,
caption, address, blockquote,
form, fieldset, legend,
del, ins, code, var {
	margin: 0;
	padding: 0;
	font-style: normal;
	font-weight: normal;
	border: 0;
}


h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	line-height: 1;
}


em { font-style: normal; color: #860b27; }
strong { font-style: normal; font-weight: bold; }


sub { font-size: smaller; }



/*
===== 2: Body and Base setting ===========================*/

html,
body { height: 100%; }


body {
	margin: 15px 0 0 0;
	background: #000000;
	color: #4d4d4c;
	font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 76%;
	text-align: center;
}
body.small { font-size: 76%; }
body.medium { font-size: 88%; }
body.large { font-size: 100%; }


/* General parameter setting
--------------------*/

ul, ol { list-style-type: none; }


table {
	border-collapse: collapse;
	empty-cells: show;
	/font-size: 1em;
}


th, td{
	line-height: 1.7;
	text-align: left;
	vertical-align: top;
}


img {
	vertical-align: bottom;
	border: none;
}



/* Form elements styles
-------------------------------------*/

input { vertical-align: middle; }






/*
===== 3: Link setting ===========================*/

a:link,
a:visited,
a:hover,
a:active {
	color: #1682c5;
	text-decoration: underline;
}


a:visited { color: #7f7f7f; }


a:hover,
a:active { text-decoration: none; }


/* clear
=================================================*/
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearfix {
	display:inline-block;
}


/* Hides from IE-mac \*/

* html .clear {height: 1%;}

.clear {display:block;}

/* End hide from IE-mac */


/*
===== 4: Other setting ===========================*/

#header {
	margin: 0 auto 10px auto;
	padding: 0;
	width :950px;
	background: url('../images/line.gif') no-repeat top center;

}

#header #nav {
	padding: 17px 0 0 0;
	background: url('../images/line.gif') no-repeat bottom center;
	height : 58px;

}
#header #nav div {
	float: left;
}

#main {
	margin: 0 auto 15px auto;
	padding: 15px 0 15px 0;
	width :950px;
	background: #fff;

}

#main .profile-menu {
	width :330px;
	float: left;
	text-align: center;
}

#main .profile-contents {
	margin: 0 15px 0 350px;
	padding: 15px 15px 15px 15px;
	text-align: left;
	background: #ff378e;
}

#main .profile-contents2 {
	margin: 0 15px 0 350px;
	padding: 15px 15px 15px 15px;
	text-align: left;
	background: url("../profile/images/bg01.gif");
}

#main .profile-contents p{
	padding: 10px 0;
	color: #fff;
}

#copyright {
	clear: both;

}

